SolrQuery::setMltMinDocFrequency
SolrQuery::setMltMinWordLength
SolrQuery
PHP Manual

# SolrQuery::setMltMinTermFrequency

(PECL solr >= 0.9.2)

SolrQuery::setMltMinTermFrequency — Sets the frequency below which terms will be ignored in the source docs

### Description

public SolrQuery SolrQuery::setMltMinTermFrequency ( int `$minTermFrequency` )

Sets the frequency below which terms will be ignored in the source docs

### Parameters

`minTermFrequency`

  The frequency below which terms will be ignored in the source docs

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setMltMinDocFrequency
SolrQuery::setMltMinWordLength
SolrQuery
PHP Manual